<ART ID="00261" PID="0501" JID="197" BPAGE="1" EPAGE="16" PII="S0219887808002618" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUPERSYMMETRIC KUPER CAMASSA&#x2013;HOLM EQUATION AND GEODESIC FLOW:</MTI>
<STI>A NOVEL APPROACH</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PARTHA</FNM>
<SNM>GUHA</SNM>
<X-REF REFID="S0219887808002618AF001"></X-REF>
<X-REF REFID="S0219887808002618AF002"></X-REF>
</AUT>
<AFF ID="S0219887808002618AF001">Max Planck Institute for Mathematics in the Sciences, Inselstrasse 22, D-04103 Leipzig, <CNY>Germany</CNY></AFF>
<AFF ID="S0219887808002618AF002">S. N. Bose National Centre for Basic Sciences, JD Block, Sector III, Salt Lake, Kolkata &#x2014; 700098, <CNY>India</CNY></AFF>
</A-GRP>
<DED>It is a pleasure to dedicate this paper to Professor Jerry Marsden on his 65th birthday</DED>
<HIST>
<RE>9 February 2007</RE>
<RV>30 July 2007</RV>
<AC>28 August 2007</AC>
</HIST>
<ABST>
<P>We use the logarithmic 2-cocycle and the action of <F>V<RM>ect</RM>(S<SUP>1</SUP>)</F> on the space of pseudodifferential symbols to derive one particular type of supersymmetric KdV equation, known as Kuper-KdV equation. This equation was formulated by Kupershmidt and it is different from the Manin&#x2013;Radul&#x2013;Mathieu type equation. The two Super KdV equations behave differently under a supersymmetric transformation and Kupershmidt version does not preserve SUSY transformation. In this paper we study the second type of supersymmetric generalization of the Camassa&#x2013;Holm equation correspoding to Kuper-KdV equation via standard embedding of super vector fields into the Lie algebra of graded pseudodifferential symbols. The natural lift of the action of superconformal group <IT>SDiff</IT> yields <IT>SDiff</IT> module. This method is particularly useful to construct Moyal quantized systems.</P>
</ABST>
<KWDG>
<KWD>Supersymmetry</KWD>
<KWD>pseudodifferential symbols</KWD>
<KWD>super KdV</KWD>
<KWD>area preserving</KWD>
<KWD>noncommutative integrable systems</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>17B68</KWD>
<KWD>37K10</KWD>
<KWD>58J40</KWD>
</KWDG>
</FRONT>
</ART>
