<ART ID="00263" PID="0501" JID="197" BPAGE="33" EPAGE="47" PII="S0219887808002631" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE SCALAR WAVE EQUATION IN A NON-COMMUTATIVE SPHERICALLY SYMMETRIC SPACE-TIME</MTI>
<RTI>Non-Commutative Spherically Symmetric Space-Time</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ELISABETTA</FNM>
<SNM>DI GREZIA</SNM>
<X-REF REFID="S0219887808002631AF001"></X-REF>
<X-REF REFID="S0219887808002631AF002"></X-REF>
</AUT>
<AUT>
<FNM>GIAMPIERO</FNM>
<SNM>ESPOSITO</SNM>
<X-REF REFID="S0219887808002631AF003"></X-REF>
</AUT>
<AUT>
<FNM>GENNARO</FNM>
<SNM>MIELE</SNM>
<X-REF REFID="S0219887808002631AF004"></X-REF>
<X-REF REFID="S0219887808002631AF003"></X-REF>
</AUT>
<AFF ID="S0219887808002631AF001">Universit&#x00E0; Statale di Bergamo, Facolt&#x00E0; di Ingegneria, Viale Marconi 5, 24044 Dalmine (Bergamo), <CNY>Italy</CNY></AFF>
<AFF ID="S0219887808002631AF002">Istituto Nazionale di Fisica Nucleare, Sezione di Milano, Via Celoria 16, 20133 Milano, <CNY>Italy</CNY></AFF>
<AFF ID="S0219887808002631AF003">Istituto Nazionale di Fisica Nucleare, Sezione di Napoli, Complesso Universitario di Monte S. Angelo, Via Cintia, Edificio 6, 80126 Napoli, <CNY>Italy</CNY></AFF>
<AFF ID="S0219887808002631AF004">Dipartimento di Scienze Fisiche, Complesso Universitario di Monte S. Angelo, Via Cintia, Edificio 6, 80126 Napoli, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 July 2007</RE>
<AC>11 September 2007</AC>
</HIST>
<ABST>
<P>Recent work in the literature has studied a version of non-commutative Schwarzschild black holes where the effects of non-commutativity are described by a mass function depending on both the radial variable <F>r</F> and a non-commutativity parameter &#x03B8;. The present paper studies the asymptotic behavior of solutions of the zero-rest-mass scalar wave equation in such a modified Schwarzschild space-time in a neighborhood of spatial infinity. The analysis is eventually reduced to finding solutions of an inhomogeneous Euler&#x2013;Poisson&#x2013;Darboux equation, where the parameter &#x03B8; affects explicitly the functional form of the source term. Interestingly, for finite values of &#x03B8;, there is full qualitative agreement with general relativity: the conformal singularity at spacelike infinity reduces in a considerable way the differentiability class of scalar fields at future null infinity. In the physical space-time, this means that the scalar field has an asymptotic behavior with a fall-off going on rather more slowly than in flat space-time.</P>
</ABST>
<KWDG>
<KWD>Wave equation</KWD>
<KWD>conformal infinity</KWD>
<KWD>non-commutative geometry</KWD>
</KWDG>
</FRONT>
</ART>
