<ART ID="00267" PID="0501" JID="197" BPAGE="101" EPAGE="156" PII="S0219887808002679" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN INTRODUCTION TO QUANTUM GRAVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BRYCE S.</FNM>
<SNM>DEWITT</SNM>
<X-REF REFID="S0219887808002679AF001"></X-REF>
</AUT>
<AFF ID="S0219887808002679AF001">Department of Physics, University of Texas at Austin, Austin, Texas 78712, <CNY>USA</CNY></AFF>
<AUT>
<FNM>GIAMPIERO</FNM>
<SNM>ESPOSITO</SNM>
<EAD>giampiero.esposito@na.infn.it</EAD>
<X-REF REFID="S0219887808002679AF002"></X-REF>
</AUT>
<AFF ID="S0219887808002679AF002">Istituto Nazionale di Fisica Nucleare, Sezione di Napoli, Complesso Universitario di Monte S. Angelo, Via Cintia, Edificio 6, 80126 Napoli, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 November 2007</RE>
<AC>28 November 2007</AC>
</HIST>
<ABST>
<P>After an overview of the physical motivations for studying quantum gravity, we reprint <B>THE FORMAL STRUCTURE OF QUANTUM GRAVITY</B>, i.e. the 1978 Carg&#x00E8;se Lectures in Levy &#x0026; Deser (1979): Recent Developments in Gravitation pp. 275&#x2013;322 by Professor B. S. DeWitt, with kind permission of Springer Science and Business Media. The reader is therefore introduced, in a pedagogical way, to the functional integral quantization of gravitation and Yang&#x2013;Mills theory. It is hoped that such a paper will remain useful for all lecturers or Ph.D. students who face the task of introducing (resp. learning) some basic concepts in quantum gravity in a relatively short time. In the second part, we outline selected topics such as the braneworld picture with the same covariant formalism of the first part, and spectral asymptotics of Euclidean quantum gravity with diffeomorphism-invariant boundary conditions. The latter might have implications for singularity avoidance in quantum cosmology.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity</KWD>
<KWD>diffeomorphism group</KWD>
<KWD>functional integral</KWD>
<KWD>zeta-function regularization</KWD>
</KWDG>
</FRONT>
</ART>
